Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065305 - FTBFS in rawhide
Summary: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: parrot
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gerd Pokorra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-02-14 10:17 UTC by David Tardon
Modified: 2014-02-19 15:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-19 15:40:52 UTC


Attachments (Terms of Use)

Description David Tardon 2014-02-14 10:17:59 UTC
Description of problem:
See http://koji.fedoraproject.org/koji/taskinfo?taskID=6529989 for the build error.

Version-Release number of selected component (if applicable):
parrot-5.5.0-2.fc21

Additional info:
This blocks rebuild of parrot for new ICU. It also blocks rebuild of rakudo-star and nqp.

Comment 1 Christopher Meng 2014-02-15 06:36:24 UTC
And parrot in Fedora is not the latest IIRC.

Comment 2 Gerd Pokorra 2014-02-15 11:10:30 UTC
Hello David,

this weekend is complete reserved for the family. It is a good time for updating Parrot and Rakudo Star. I will look at it next week.

Comment 3 Gerd Pokorra 2014-02-18 02:52:31 UTC
I made scratch builds of Parrot 5.9.0 in F20 and F21. The build only completes on F20. On F21 there it a problem to build Parrots IMCC with bison 3.0.2.

I asked for help:
http://lists.parrot.org/pipermail/parrot-dev/2014-February/thread.html

Comment 4 Gerd Pokorra 2014-02-19 08:28:02 UTC
The parrot update to 5.9.0 in rawhide (f21) is done:

http://koji.fedoraproject.org/koji/taskinfo?taskID=6546122

nqp and rakudo-star will follow.

Comment 5 Gerd Pokorra 2014-02-19 15:40:52 UTC
Also the nqp and radudo-star updates are in rawhide.


Note You need to log in before you can comment on or make changes to this bug.